import { moreMockCategoricalData } from "data/mocks";
import React from "react";
import { Color } from "utils/Color";

import { WordCloud } from "@/components/WordCloud";

import { ColorPalette } from "../components/ColorPalette";

export default function Home() {
  return (
    <div>
      <h1>Playground</h1>
      <p>Show off your components here!</p>
      <ColorPalette />

      <h2>
        <code>{"<WordCloud />"}</code>
      </h2>
      <WordCloud
        data={moreMockCategoricalData.map((word) => ({
          text: word.key,
          value: word.value,
        }))}
      />
    </div>
  );
}
